/*
Theme Name: Astra Child
Theme URI: https://wpastra.com/
Description: Tema hijo personalizado de Astra
Author: Felipe Berríos
Author URI: 
Template: astra
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: https://www.gnu.org/licenses/gpl-2.0.html
Text Domain: astra-child
*/

.newsletter h2 {
    font-size: 2.3rem !important;
    font-weight: 500 !important;
}

.breadcrumb {
    margin-top: 26px !important;
}

.swiper.gallery-main{
	border-radius:15px;
}
.product-info__title{
	font-weight:700 !important;
}
.news-home .news__card-title{
	font-weight:500 !important;
}
.wpcf7 input.wpcf7-form-control:not([type=submit]), .wpcf7 textarea.wpcf7-form-control{border-radius:6px !important;}
.news-card__title{
	margin:10px 0px;
}

.car-marcas-footer .swiper-slide img{
	max-height:100px !important;
}